﻿SELECT AVG([ComputedValue]) AS 'Avg. Page Time', STDEV([ComputedValue]) AS 'Std. Dev.', 
	COUNT([ComputedValue]) AS '# Samples', MIN([IntervalStartTime]) AS 'Start Time', 
	MAX([IntervalEndTime]) AS 'End Time'
FROM [dbo].[LoadTestComputedCounterSample] 
WHERE [LoadTestRunId] = 5 AND [CategoryName] = N'LoadTest:Page' 
	AND [CounterName] = N'Avg. Page Time' AND [InstanceName] = N'_Total' 
	AND [IntervalStartTime] >= CONVERT ( DATETIME , '2017-10-20 15:10:00' , 102 ) 
	AND [IntervalEndTime] <= CONVERT ( DATETIME , '2017-10-20 15:15:15' , 102 ) 